body{background-color:#FFF8DC;font-family:Verdana,Arial,Helvetica,Geneva,SunSans-Regular,sans-serif;color:#000000;margin:5pt;}
h1,h2,h3,h4,h5,h6,h7{font-family:Verdana,Arial,Helvetica,Geneva,SunSans-Regular,sans-serif;}
h1{font-size:200%;margin-top:0.5em;}
h2{font-size:150%;}
h3{font-size:125%;}
h4{font-size:110%;}
h5{font-size:110%;}
h6{font-size:100%;}
h7{font-size:100%;}
h1 em,h2 em,h3 em,h4 em,h5 em,h6 em,h7 em{font-style:italic;font-weight:bold;}
p{font-family:Verdana,Arial,Helvetica,Geneva,SunSans-Regular,sans-serif;}
table{border-color:#000000;border-width:3px;border-style:solid;border-collapse:collapse;}
table.lijst{border:0px;}
tr{vertical-align:top;}
th{font-family:Verdana,Arial,Helvetica,Geneva,SunSans-Regular,sans-serif;text-align:left;}
th em{font-style:italic;font-weight:bold;}
td{font-family:Verdana,Arial,Helvetica,Geneva,SunSans-Regular,sans-serif;}
tr.getal,th.getal,td.getal{text-align:right;}
th{background:#FFFFBB;}
th,td{padding:4px;border-width:1px;border-style:solid;}
table.lijst th,table.lijst td{border:0px;padding:2px;}
ul{font-family:Verdana,Arial,Helvetica,Geneva,SunSans-Regular,sans-serif;}
ol{font-family:Verdana,Arial,Helvetica,Geneva,SunSans-Regular,sans-serif;}
li{font-family:Verdana,Arial,Helvetica,Geneva,SunSans-Regular,sans-serif;}
ol,ol ol ol ol ol ol{list-style-type:decimal;}
ol ol,ol ol ol ol ol ol ol{list-style-type:lower-alpha;}
ol ol ol,ol ol ol ol ol ol ol ol{list-style-type:upper-roman;}
ol ol ol ol,ol ol ol ol ol ol ol ol ol{list-style-type:upper-alpha;}
ol ol ol ol ol,ol ol ol ol ol ol ol ol ol ol{list-style-type:lower-roman;}
cite{background-color:#FFE4C4;}
blockquote{background-color:#FFE4C4;padding:10px;}
blockquote blockquote{background-color:#FFFFBB;}
blockquote blockquote blockquote{background-color:#FFFFFF;}
b,strong{font-style:normal;font-weight:bold;}
i,em{font-style:italic;font-weight:normal;}
em strong,strong em{font-style:italic;font-weight:bold;}
td ul,blockquote ul{list-style:square;margin-left:20px;padding-left:0px;margin-bottom:0px;margin-top:0px;}
td ol,td dl,blockquote ol,blockquote dl{margin-left:30px;padding-left:0px;margin-bottom:0px;margin-top:0px;}
.knoplinks{float:left;margin-right:10px;}
.knoprechts{float:right;margin-left:10px;}
pre b{font-style:normal;font-weight:bold;color:#6633CC;}
pre i{font-style:normal;font-weight:normal;color:#CC0000;}
pre i b,pre b i{font-style:normal;font-weight:bold;color:#660000;}
.commentaar{color:#008080;}
hr{color:#000000;background-color:#000000;size:4px;height:4px;border:0px;}
a:link{color:#0000FF;}
a:visited{color:#990099;}
a:hover{color:#FF0000;}
a:active{color:#FF0000;}
a.menu:link,a.menu:visited,a.menu:hover,a.menu:active{text-decoration:none;color:#000000;}
a img{border:0px;}
.nl{color:#6E6D55;}
.nlbg{background-color:#6E6D55;}
.nlbglicht{background-color:#CCCCCC;}
.eo{color:#009400;}
.eobg{background-color:#009400;}
.eobglicht{background-color:#CCFF99;}
.en{color:#0000FF;}
.enbg{background-color:#0000FF;}
.enbglicht{background-color:#CCCCFF;}
.de{color:#FF0000;}
.debg{background-color:#FF0000;}
.debglicht{background-color:#FFCCCC;}
.fr{color:#9200A8;}
.frbg{background-color:#9200A8;}
.frbglicht{background-color:#FFCCFF;}
.lt{color:#FF9255;}
.ltbg{background-color:#FF9255;}
.ltbglicht{background-color:#FFCC99;}
.zwa{color:#000000;}
.roo{color:#FF0000;}
.bla{color:#0000FF;}
.gro{color:#008000;}
.gee{color:#FFB000;}
.goed{background-color:#CCFF99;}
.fout{background-color:#FFCC99;}
.def{background-color:#FFFFFF;}
.wit{background-color:#FFFFFF;}
.std{color:#000000;}
a.nl,a.nl:link,a.nl:visited,a.nl:hover,a.nl:active{color:#6E6D55;}
a.eo,a.eo:link,a.eo:visited,a.eo:hover,a.eo:active{color:#009400;}
a.en,a.en:link,a.en:visited,a.en:hover,a.en:active{color:#0000FF;}
a.de,a.de:link,a.de:visited,a.de:hover,a.de:active{color:#FF0000;}
a.fr,a.fr:link,a.fr:visited,a.fr:hover,a.fr:active{color:#9200A8;}
a.lt,a.lt:link,a.lt:visited,a.lt:hover,a.lt:active{color:#FF9255;}
a.std,a.std:link,a.std:visited,a.std:hover,a.std:active{color:#000000;}
ul.lnxpag li.kop{font-weight:bold;}
ul.lnxpag li.extern{font-weight:normal;}
ul.lnxpag li.kop a:link{color:#000000;}
ul.lnxpag li.kop a:visited{color:#808080;}
ul.lnxpag li.kop a:hover{color:#FF0000;}
ul.lnxpag li.kop a:active{color:#FF0000;}
ul.lnxpag li.extern a:link{color:#0000FF;}
ul.lnxpag li.extern a:visited{color:#990099;}
ul.lnxpag li.extern a:hover{color:#FF0000;}
ul.lnxpag li.extern a:active{color:#FF0000;}
.menu{text-decoration:none;color:#000000;}
.nav{margin-top:10pt;margin-left:5pt;margin-right:2pt;margin-bottom:10pt;}
.noot{background-color:#FFFFFF;padding:10px 20px 10px 20px;}
.inspr{padding-right:20pt;padding-left:20pt;}
.midden{text-align:center;}
.vb{background-color:#FFFFBB;padding:10pt;}
.ng{background-color:#FFFFFF;}
.hoog{padding:1em;}
.update{background-color:#DDFFFF;border-width:2px;border-style:solid;border-color:#0000FF;}
div.update{padding:10px 20px;margin:3px;}
p span.update,li span.update{border-width:0px;border-style:none;padding:0px 5px;}
.breed{width:100%;}
th.kop{background-color:#FFFF77;color:#000000;padding:10px;text-align:center;}
div.fotolinks{float:right;padding:0px 0px 5px 10px;}
.fotolinks{text-align:right;padding:10px;}
.fotolinks a{white-space:nowrap;}
img.stat{margin-top:5px;margin-bottom:5px;}
.linkextern{background:url(../plaatjes/extern_nl.gif) center right no-repeat;padding-right:18px;}
.linkdownload{background:url(../plaatjes/download_nl.gif) center right no-repeat;padding-right:18px;}
.linkpopup{background:url(../plaatjes/popup_nl.gif) center right no-repeat;padding-right:18px;}
.taalknop{margin:0px 2px;}
@media print
{	body{background:#FFFFFF;margin-left:5pt;}
	h2,h3,h4,h5,h6,h7{color:#000000;}
	a,a:link,a:visited,a:hover,a:active,a.h:visited{text-decoration:none;color:#000000;}
	tt a:link,tt a:visited,tt a:hover,tt a:active{text-decoration:none;color:#000000;}
	pre a:link,pre a:visited,pre a:hover,pre a:active{text-decoration:underline;color:#000000;}
	div.hfdnav,div.eindnav{display:none;}
}
